libnvme(2)

NAME
enum nvme_ae_info_smart - Asynchronous Event Information - SMART / Health Status

SYNOPSIS
enum nvme_ae_info_smart {
NVME_AER_SMART_SUBSYSTEM_RELIABILITY ,
NVME_AER_SMART_TEMPERATURE_THRESHOLD ,
NVME_AER_SMART_SPARE_THRESHOLD

};

Constants

NVME_AER_SMART_SUBSYSTEM_RELIABILITY
    NVM subsystem Reliability

NVME_AER_SMART_TEMPERATURE_THRESHOLD
    Temperature Threshold

NVME_AER_SMART_SPARE_THRESHOLD
    Spare Below Threshold